/* Element Control */
div{color: rgba(0,0,0,0.4);text-align: center;}

div hr{border: none; height: 1px; background: rgba(0,0,0,0.2);}
div hr.invert{background: rgba(255,255,255,0.2);}
.link-link:link, .link-link:active, .link-link:visited {color: rgba(0,0,0,0.6)!important;}.link-link:hover{color: #fff!important;}
div a:active, div a:visited, div a:link{text-decoration: none; color: rgba(0,0,0,0.6);}
div a:hover{cursor: pointer; -webkit-filter: invert(20%); filter: invert(20%);}
div h1, div h2, div h3, div h4, div h5 {display: inline-block; margin: 8px;}
div img{max-width: 100%; max-height: 100%;}
/* Class Control */
.flat{
	border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;
}
.border{
	border-style: solid;
	border-radius: 1px 1px 1px 1px; -moz-border-radius: 1px 1px 1px 1px; -webkit-border-radius: 1px 1px 1px 1px;
	border-left-width: 1px; border-top-color: rgba(0,0,0,0.2);
	border-top-width: 1px; border-left-color: rgba(0,0,0,0.2);
	border-right-width: 1px; border-right-color: rgba(0,0,0,0.2);
	border-bottom-width: 1px; border-bottom-color: rgba(0,0,0,0.2);
}
.border.invert{
	border-style: solid;
	border-left-width: 1px; border-top-color: rgba(255,255,255,0.2);
	border-top-width: 1px; border-left-color: rgba(255,255,255,0.2);
	border-right-width: 1px; border-right-color: rgba(255,255,255,0.2);
	border-bottom-width: 1px; border-bottom-color: rgba(255,255,255,0.2);
}
.text-link:hover {cursor: pointer; -webkit-filter: invert(20%); filter: invert(20%);}
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.disp-inline{display: inline-block;}
.disp-block{display: block;}
.disp-none{display: none!important;}
.disp-left{float: left;}
.disp-right{float: right;}
.disp-box{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
/* Form Control */
div label{display:inline-block;
	padding-right: 4px;
	width: 80px; 
	text-align: right;
}
div input,div textarea,div select{
	outline: none; outline-style:none; -webkit-appearance: none; -moz-appearance: none;
	padding: 2px;
	height: 26px; min-width: 260px; width: 260px; max-width: 260px;
	background: transparent; color: rgba(0,0,0,0.6);
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	padding: 2px;
	border-radius: 1px 1px 1px 1px; -moz-border-radius: 1px 1px 1px 1px; -webkit-border-radius: 1px 1px 1px 1px;
	border-style: solid;
	border-left-width: 1px; border-top-color: rgba(0,0,0,0.2);
	border-top-width: 1px; border-left-color: rgba(0,0,0,0.2);
	border-right-width: 1px; border-right-color: rgba(0,0,0,0.2);
	border-bottom-width: 1px; border-bottom-color: rgba(0,0,0,0.2);
}
div input::-webkit-div input-placeholder,div textarea::-webkit-div input-placeholder,div select::-webkit-div input-placeholder {color: rgba(0,0,0,0.2);}
div input::-moz-placeholder,div textarea::-moz-placeholder,div select::-moz-placeholder {color: rgba(0,0,0,0.2);}
div input:-ms-div input-placeholder,div textarea:-ms-div input-placeholder,div select:-ms-div input-placeholder {color: rgba(0,0,0,0.2);}
div input:-moz-placeholder,div textarea:-moz-placeholder,div select:-moz-placeholder {color: rgba(0,0,0,0.2);}
div input:focus,div textarea:focus,div select:focus{
	outline: none; outline-style:none; -webkit-appearance: none; -moz-appearance: none;
	background: rgba(0,0,0,0.1); color: #2e2e2e; color: rgba(0,0,0,0.6);
	border-left-width: 1px; border-top-color: rgba(0,0,0,0.1);
	border-top-width: 1px; border-left-color: rgba(0,0,0,0.1);
	border-right-width: 1px; border-right-color: rgba(0,0,0,0.1);
	border-bottom-width: 1px; border-bottom-color: rgba(0,0,0,0.1);
}
div input.invert,div textarea.invert,div select.invert{color: #e2e2e2; color: rgba(255,255,255,0.6);
	border-left-width: 1px; border-top-color: rgba(255,255,255,0.2);
	border-top-width: 1px; border-left-color: rgba(255,255,255,0.2);
	border-right-width: 1px; border-right-color: rgba(255,255,255,0.2);
	border-bottom-width: 1px; border-bottom-color: rgba(255,255,255,0.2);
}
div input.invert::-webkit-div input-placeholder,div textarea.invert::-webkit-div input-placeholder,div select.invert::-webkit-div input-placeholder {color: rgba(255,255,255,0.2);}
div input.invert::-moz-placeholder,div textarea.invert::-moz-placeholder,div select.invert::-moz-placeholder {color: rgba(255,255,255,0.2);}
div input.invert:-ms-div input-placeholder,div textarea.invert:-ms-div input-placeholder,div select.invert:-ms-div input-placeholder {color: rgba(255,255,255,0.2);}
div input.invert:-moz-placeholder,div textarea.invert:-moz-placeholder,div select.invert:-moz-placeholder {color: rgba(255,255,255,0.2);}
div input.invert:focus,div textarea.invert:focus,div select.invert:focus{
	background: rgba(255,255,255,0.1); color: #2e2e2e; color: rgba(0,0,0,0.6);
	border-left-width: 1px; border-top-color: rgba(255,255,255,0.1);
	border-top-width: 1px; border-left-color: rgba(255,255,255,0.1);
	border-right-width: 1px; border-right-color: rgba(255,255,255,0.1);
	border-bottom-width: 1px; border-bottom-color: rgba(255,255,255,0.1);
}
div textarea::-webkit-resizer{
	border: solid;
	border-left-width: 1px; border-left-color: rgba(0,0,0,0.2);
	border-top-width: 1px; border-top-color: rgba(0,0,0,0.2);
	border-right-width: 0px; border-right-color: rgba(0,0,0,0.2);
	border-bottom-width: 0px; border-bottom-color: rgba(0,0,0,0.2);
}
div textarea.invert::-webkit-resizer{
	border: solid;
	border-left-width: 1px; border-left-color: rgba(255,255,255,0.2);
	border-top-width: 1px; border-top-color: rgba(255,255,255,0.2);
	border-right-width: 0px; border-right-color: rgba(255,255,255,0.2);
	border-bottom-width: 0px; border-bottom-color: rgba(255,255,255,0.2);
}
div button{
	font-weight: bold;
	height: 26px;
	background: rgba(0,0,0,0.2); color: rgba(0,0,0,0.6);
	border: 1px solid transparent; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	padding: 2px;
	border-radius: 1px 1px 1px 1px; -moz-border-radius: 1px 1px 1px 1px; -webkit-border-radius: 1px 1px 1px 1px;
}
div button.invert{
	background: rgba(255,255,255,0.2); color: rgba(255,255,255,0.6);
}
div button:hover{
	cursor: pointer;
	outline: none; outline-style:none; -webkit-appearance: none; -moz-appearance: none;
	background: rgba(0,0,0,0.4); color: rgba(0,0,0,0.6);
}
div button:focus,div input:focus{outline: none; outline-style:none; -webkit-appearance: none; -moz-appearance: none;}
div button.invert{background: rgba(255,255,255,0.2); color: rgba(255,255,255,0.6);}
div button.invert:hover{
	background: rgba(255,255,255,0.4); color: rgba(255,255,255,0.6);
}
